XIN NGHi PHEP - Khao sat #4096

Xin nghi lam 11/5
10/05/2023 22:24 - Anonymous

Status: Tao mdi Start date: 10/05/2023
Priority: Trung binh Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin phép nghi ngay 8/5 do c6 viéc gia dinh a

History

#1 - 10/05/2023 22:24 - Anonymous
Em xin phép nghi ngay 11/5 do c6 viéc gia dinh a

#2 - 11/05/2023 22:00 - Vii Hoi
- Assignee changed from Vi HSi to Anonymous

- % Done changed from 0 to 100
